*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: "Open Sans", sans-serif;
}

html{
    scroll-behavior:smooth;
    padding: 0;
    margin:0;
}


body{
    background:white;
    color:#222;
     margin:0;
}
.container{
  width: 90%;
  max-width: 1200px;
  margin: 0;
  padding:0;
}


/* NAVBAR */

header{
  width: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 1000;
  box-shadow: 0 2px 10px rgba(63, 49, 49, 0.08);
  top: 0;
  padding: 15px 20px;
}

.navbar{
    width:100%;
    margin:auto;
    height:70px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding: 20px 0;
}

.logo{
   width: 150px;
}
.logo img {
    width:100%;
}

.nav-links{
    display:flex;
    list-style:none;
    gap:30px;
    color:#191919;
}

.nav-links a{
text-decoration: none;
  color: #191919;
  font-weight: 500;
  transition: 0.3s;
}

.nav-links a:hover{
    color:#cfcfcf;
}
.navbar i{
 display: none;
}


/* HERO */
.whatsapp-float{
    position:fixed;
    bottom:20px;
    right:20px;
    display:flex;
    align-items:center;
    gap:10px;
    background:#25D366;
    color:#fff;
    padding:12px 16px;
    border-radius:50px;
    text-decoration:none;
    box-shadow:0 10px 25px rgba(0,0,0,0.2);
    transition:all 0.4s ease;
    z-index:999;

    /* hidden by default */
    opacity:0;
    transform:translateY(20px);
    pointer-events:none;
}

/* visible state */
.whatsapp-float.show{
    opacity:1;
    transform:translateY(0);
    pointer-events:auto;
}

/* icon */
.wa-icon{
    width:40px;
    height:40px;
    background:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
}

.wa-icon i{
    color:#25D366;
    font-size:22px;
}

/* text */
.wa-text{
    font-weight:600;
    white-space:nowrap;
}

/* hover */
.whatsapp-float:hover{
    transform:translateY(-5px);
}

.live-status{
    display:inline-flex;
    align-items:center;
    gap:10px;
    padding:10px 18px;
    background:#ffffff;
    border:1px solid #e5e7eb;
    border-radius:50px;
    box-shadow:0 8px 20px rgba(0,0,0,0.08);
    font-size:15px;
    font-weight:600;
    color:#111827;
    width:fit-content;
    margin-bottom: 20px;
}

/* Live dot */
.live-dot{
    width:12px;
    height:12px;
    background:#22c55e;
    border-radius:50%;
    position:relative;
}

/* Pulse animation */
.live-dot::after{
    content:"";
    position:absolute;
    inset:0;
    border-radius:50%;
    background:#22c55e;
    animation:pulse 1.8s infinite;
}

@keyframes pulse{
    0%{
        transform:scale(1);
        opacity:.7;
    }
    70%{
        transform:scale(2.5);
        opacity:0;
    }
    100%{
        transform:scale(2.5);
        opacity:0;
    }
}

/* Responsive */
@media (max-width:600px){

    .live-status{
        font-size:14px;
        padding:8px 15px;
        gap:8px;
    }

    .live-dot{
        width:10px;
        height:10px;
    }

}

.eyebrow1{
    color:#2563eb;
    font-size:15px;
    margin-bottom:20px;
}
.eyebrow2{
    color:#2563eb;
    font-size:30px;
    margin-bottom:20px;
}

.hero{
    height:100vh;
    padding:250px 10%;
    display:flex;
    align-items:center;
    margin-top: 180px;
}

.hero-content{
    max-width:500px;
    color:black;
}

.hero h1{
    font-size:50px;
    line-height:1.1;
    margin-bottom:20px;
}
.hero h1 span{
   
     color:#2563eb;
}
.hero p{
    font-size:1.1rem;
    line-height:1.9;
    color:black;
    margin-bottom:35px;
}

.feature-list{
    display:flex;
    flex-direction:column;
    gap:5px;
    margin-bottom:40px;
}

.feature-item{
    display:flex;
    align-items:start;
    gap:15px;
}

.feature-item i{
    color:#2563eb;
    font-size:22px;
}

.feature-item span{
    font-size:16px;
    font-weight:500;
    color:#1f2937;
}

/* Responsive */
@media (max-width:768px){

    .feature-item{
        padding:12px 0;
        gap:5px;
    }
    .feature-item span{
        font-size:15px;
    }

    .feature-item i{
        font-size:20px;
    }

}

/* Container */
.btn-group{
    display:flex;
    gap:15px;
    flex-wrap:wrap;
}

/* Base button style */
.btn{
    padding:14px 28px;
    border-radius:20px;
    font-size:16px;
    font-weight:600;
    text-decoration:none;
    transition:all 0.3s ease;
    display:inline-block;
}

/* PRIMARY BUTTON */
.primary-btn{
    background:#2563eb;
    color:#fff;
    box-shadow:0 10px 25px rgba(37,99,235,0.3);
    border:2px solid #2563eb;
}

.primary-btn:hover{
    background:#1d4ed8;
    transform:translateY(-3px);
    box-shadow:0 15px 30px rgba(37,99,235,0.4);
}

/* SECONDARY BUTTON */
.secondary-btn{
    background:transparent;
    color:#2563eb;
    border:2px solid #2563eb;
}

.secondary-btn:hover{
    background:#2563eb;
    color:#fff;
    transform:translateY(-3px);
    box-shadow:0 15px 30px rgba(37,99,235,0.25);
}
.btn:active{
    transform:translateY(0px);
}

.counter-section{
    padding:80px 5%;
    background:#2563eb;
    margin-top:110px;
}

.counter-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:25px;
}

.counter-box{
    background:rgba(255,255,255,0.08);
    border:1px solid rgba(255,255,255,.15);
    backdrop-filter:blur(10px);
    border-radius:20px;
    padding:35px 20px;
    text-align:center;
    transition:.3s ease;
}

.counter-box:hover{
    transform:translateY(-8px);
    background:rgba(255,255,255,0.12);
}

.counter-box i{
    font-size:40px;
    color:#fff;
    margin-bottom:18px;
}

.counter{
    font-size:3rem;
    color:#fff;
    font-weight:700;
    margin-bottom:10px;
}

.counter::after{
    content:"+";
}

.counter-box p{
    color:#e5e7eb;
    font-size:1rem;
    font-weight:500;
}


@media (max-width:768px){
    .counter-container{
    grid-template-columns:repeat(auto-fit,minmax(150px,1fr));
    gap:10px;
    }
    .counter-section{
        padding:60px 20px;
    }

    .counter{
        font-size:2.3rem;
    }

    .counter-box{
        padding:30px 15px;
    }

}
/* web */

.web-section{
    padding:120px 10%;
    background:white;
    overflow:hidden;
}

.web-container{
    max-width:1400px;
    margin:auto;
    display:grid;
    grid-template-columns:45% 45%;
    gap:80px;
    align-items:center;
}

.web-image{
    position:relative;
}

.web-image img{
    width:100%;
    max-width:700px;
    display:block;
}

.eyebrow{
    color:#2563eb;
    font-size:15px;
    margin-bottom:20px;
}

.web-content h2{

     font-size:50px;
    line-height:1.1;
    margin-bottom:15px;
}

.web-content h1 span{
    color:#2563eb;
}

.quote-box{
    display:inline-block;
    background:#191919;
    color:#fff;
    padding:18px 30px;
    font-weight:400;
    position:relative;
    z-index:2;
    margin-top:15px;
    font-size:12px;
    width:350px;
}
.quote-box::before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    background:#2563eb;
    top:8px;
    left:8px;
    z-index:-1;
}

.web-content h3{
    font-size:20px;
    line-height:1.7;
    font-weight:700;
    color:#191919;
    margin-top:15px;
}

.web-content p{
    font-size:1.1rem;
    line-height:1.9;
    color:black;
    margin-bottom:35px;
}

.web-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:180px;
    height:60px;
    background:#ef2026;
    color:#fff;
    text-decoration:none;
    font-weight:700;
    position:relative;
    z-index:2;
    transition:0.3s ease;
}

.web-btn::before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    background:#191919;
    top:8px;
    left:8px;
    z-index:-1;
    transition:0.3s ease;
}

.web-btn:hover{
    transform:translate(-3px,-3px);
}

.web-btn:hover::before{
    top:2px;
    left:2px;
}

.web-btn:hover::before{
    transform:translate(14px,12px);
}

/* Large Tablets */
@media(max-width:1100px){

    .web-container{
        grid-template-columns:1fr;
        gap:60px;
    }

    .web-image{
        text-align:center;
    }

    .web-image img{
        margin:auto;
    }

   

    .web-content h2{
        font-size:3.5rem;
    }
}

/* Mobile */
@media(max-width:768px){

    .web-section{
        padding:80px 20px;
    }

    .web-content h2{
        font-size:2.5rem;
    }

    .web-content h3{
        font-size:1.4rem;
    }

    .web-content p{
        font-size:.95rem;
    }

    .quote-box{
        width:100%;
        max-width:400px;
        margin:10px auto 10px;

    }
}

/* Small Mobile */
@media(max-width:480px){

    .web-content h2{
        font-size:2rem;
    }

    .web-content h3{
        font-size:1.2rem;
    }
}


/* Pricing */
.pricing{
    padding:50px 300px;
    background:#2563eb;
    display:flex;
    flex-direction:column;
    align-items:center;
    text-align:center
}
.pricing-content p{
    line-height:1.1;
    font-weight:200;
    color:white;
    margin-bottom:35px;
}
.pricing-content h2{
    font: size 20px;
    line-height:1.1;
    font-weight:800;
    color:white;
    margin-bottom:35px;
}




/* Base button style */
.btn-price{
    padding:14px 28px;
    border-radius:20px;
    font-size:10px;
    font-weight:600;
    text-decoration:none;
    transition:all 0.3s ease;
    display:inline-block;
}

/* PRIMARY BUTTON */
.price1-btn{
    background:white;
    color:#2563eb;
    box-shadow:0 10px 25px rgba(37,99,235,0.3);
    border:2px solid #2563eb;
}

.price1-btn:hover{
    background:#1d4ed8;
    color:white;
    transform:translateY(-3px);
    box-shadow:0 15px 30px rgba(37,99,235,0.4);
}

/* SECONDARY BUTTON */
.price2-btn{
    background:transparent;
    color:white;
    border:2px solid white;
}

.price2-btn:hover{
    background:white;
    color:#1d4ed8;
    transform:translateY(-3px);
    box-shadow:0 15px 30px rgba(37,99,235,0.25);
}
.btn:active{
    transform:translateY(0px);
}
@media(max-width:700px){

    .pricing{
       padding: 5% 5%;
    }

}





/* brands */
.brands-section{
    padding:0 5%;
    background:white;
    overflow:hidden;
    margin-top:0;
}


.brands-slider{
    width:100%;
    overflow:hidden;
    margin-top:0;
    position:relative;
}

.brands-track{
    display:flex;
    align-items:center;
    gap:80px;
    width:max-content;

    animation: scroll 25s linear infinite;
}
.brands-track p{
    display:inline-block;
   
}

.brands-track img{
    width:140px;
    object-fit:contain;
    transition:0.3s;
   
}

.brands-track img:hover{
    filter:grayscale(0%);
    transform:scale(1.05);
}

@keyframes scroll{

    from{
        transform:translateX(0);
    }

    to{
        transform:translateX(-50%);
    }
}

/* TABLET */

@media(max-width:768px){

    .brands-section h2{
        font-size:20px;
    }

    .brands-track{
        gap:50px;
    }

    .brands-track img{
        width:100px;
    }
}

/* MOBILE */

@media(max-width:480px){

    .brands-track{
        gap:35px;
    }

    .brands-track img{
        width:80px;
    }
}




/* services */



/* process */

 .process-section{
    padding:120px 10%;
    background:white;
    overflow:hidden;
}

.process-section h2{
    font-size:35px;
    line-height:1.1;
    font-weight:800;
    color:#191919;
     margin-top:15px;
}

.process-section h2 span{
    color:#2563eb;
}
.process-section h3{
     font-size:15px;
    line-height:1.1;
    font-weight:800;
    color:#191919;
    margin-top:15px;
}

.accordion{
      width: 100%;
      max-width: 1100px;
      margin: auto;
    }


    .accordion-item{
      border-bottom: 1px solid #ccc;
      padding: 25px 0;
    }

    .accordion-header{
      width: 100%;
      background: none;
      border: none;
      outline: none;
      display: flex;
      justify-content: space-between;
      align-items: center;
      cursor: pointer;
      font-size: 28px;
      font-weight: 500;
      color: #191919;
      transition: 0.3s;
    }

    .accordion-header:hover{
      color: #0066cc;
    }

    .icon{
      font-size: 40px;
      font-weight: 300;
      transition: transform 0.3s ease;
    }

    .accordion-content{
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.4s ease;
    }

    .accordion-content p{
      margin-top: 25px;
      font-size: 18px;
      line-height: 1.8;
      color: #444;
      max-width: 900px;
      border-left: 2px solid #191919;
      padding-left: 30px;
    }

    /* ACTIVE STATE */
    .accordion-item.active .accordion-content{
      max-height: 300px;
    }

    .accordion-item.active .icon{
      transform: rotate(45deg);
    }

    /* RESPONSIVE */
    @media (max-width: 768px){

      body{
        padding: 40px 20px;
      }
      .process-section{
        padding: 60px 20px;
      }
      .accordion{
        padding: 60px 20px;
      }

      .accordion-header{
        font-size: 22px;
      }

      .accordion-content p{
        font-size: 16px;
        padding-left: 20px;
      }

      .icon{
        font-size: 32px;
      }
    }

    @media (max-width: 480px){

      .accordion-header{
        font-size: 18px;
      }

      .accordion-content p{
        font-size: 15px;
        line-height: 1.7;
      }

      .icon{
        font-size: 28px;
      }
    }





/* CONTACT */

.contact{
    background:white;
    color:#222;
    padding:100px 10%;
}

.contact-container{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
}
.contact span{
    color:#2563eb;
    letter-spacing:4px;

}
.contact h2{
    font-size:3rem;
    margin-top:20px;
}

.contact-form{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.contact-form input,
.contact-form textarea{
    padding:18px;
    border:none;
    border-radius:6px;
    background:white;
    box-shadow: 0 4px 6px -1px rgba(0,0,0,0.1);
    color:#222;
}

.contact-form input:focus,
.contact-form textarea:focus{
    outline:none;
    border-color:#2563eb ;
    box-shadow: 0 0 0 3px rgba(57, 23, 211, 0.3);
    transition: box-shadow 0.2 ease-in-out;
}
.contact-right h2, h3, p{
    margin-top: 15px;
}

.contact-form button{
    padding:10px 16px;
    width:100px;
    border:none;
    border-radius:10px;
    background:#2563eb;
    color:white;
    cursor:pointer;
    font-weight:600;
    margin-left:400px;
}
 @media (max-width: 780px){

    .contact-form button{
        
        margin-left:210px;
    }
      
    }



/* FOOTER */

.footer{
    background:#2d2d2d;
    color:white;
    padding:80px 10% 30px;
}

.footer-container{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(230px,1fr));
    gap:20px;
}

.footer h3{
    margin-bottom:25px;
}
.footer-logo{
    width:200px;
    display:flex;
}
.footer-logo img{
    width:100%;
    height:100%;
}

.footer-links{
    display:flex;
    flex-direction:column;
}

.footer-links a{
    color:#d7d7d7;
    text-decoration:none;
     font-size: 12px;
    margin-bottom:10px;
  
}
.footer-aboutus{
    display:flex;
    flex-direction:column;
}
.footer-aboutus a{
    color:#d7d7d7;
    text-decoration:none;
    font-size: 12px;
    margin-bottom:10px;
    
}
.newsletter-box{
    display:flex;
    border-bottom:1px solid #777;
    padding-bottom:10px;
    margin-bottom:25px;
}

.newsletter-box input{
    flex:1;
    background:none;
    border:none;
    color:white;
    outline:none;
}

.newsletter-box button{
    background:none;
    border:none;
    color:white;
    letter-spacing:4px;
    cursor:pointer;
}
.footer-contact p{
    color:#d7d7d7;
    font-size: 12px;
    margin-bottom:10px;
    
}

.footer-bottom{
    margin-top:60px;
    border-top:1px solid #444;
    padding-top:30px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
    gap:20px;
}

.socials{
    display:flex;
    gap:20px;
    font-size:1.2rem;
}

/* ANIMATION */

.fade-up{
    opacity:0;
    transform:translateY(40px);
    animation:fadeUp 1s ease forwards;
}

.delay-1{
    animation-delay:0.2s;
}

.delay-2{
    animation-delay:0.6s;
}

.delay-3{
    animation-delay:1s;
}

@keyframes fadeUp{
    to{
        opacity:1;
        transform:translateY(0);
    }
}

/* MOBILE */

@media(max-width:900px){

    header{
        width: 100%;
        padding: 15px 20px;
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;

        display: flex;
        justify-content: space-between;
        align-items: center;

        box-shadow: 0 2px 10px rgba(63,49,49,0.08);
    }

    .hero h1{
        font-size:2.8rem;
    }

    .contact-container{
        grid-template-columns:1fr;
    }
    *{
        box-sizing: border-box;
    }

    .nav-links{
        position: absolute;
        top:-850px;
        left:0;
        background: #fff;
        width: 100%;
        flex-direction: column;
        padding:20px;
        padding-left: 45px;
        transition: 0.5s;
        margin-top:10px;
    }

    .nav-links.active{
        top:68px;
    }body{
        padding:0;
    }

    .menu-btn{
        display:block;
        font-size:30px;
        margin-right:10px;
    }
    .navbar i{
        display: block;
    }
}

@media(max-width:600px){

    .hero{
        padding:0 6%;
        margin-top:200px;
    }

    .hero h1{
        font-size:2.2rem;
    }

    .hero-buttons{
        flex-direction:column;
    }

    .section-title h2,
    .contact h2{
        font-size:2rem;
    }

    .footer-bottom{
        flex-direction:column;
        align-items:flex-start;
    }
}